/* - - - - general - - - - */

body {

	margin: 0px;
	padding: 0px;
	text-align: left;
	background: #3c3939;
	
}

html {

	height: 100.1%;
}

#wrapper {

	width: 750px;
	height: auto;
	margin: auto;
	
}

/* - - - - top - - - - */

#logoarea {

	width: 735px;
	height: auto;
	margin-top: 22px;
	background: url(../siteimages/labg.gif) repeat-x;
	padding-left: 15px;

}

#logo {

	width: 223px;
	height: auto;
	float: left;

}

.photo {

	width: 227px;
	height: auto;
	float: right;
}

.photopad-top {
	padding-right: 24px;
}

.photopad-bottom {
	padding-right: 26px;
}

*html .photopad-bottom {
	padding-right: 24px;
}

#navarea {

	width: 750px;
	height: auto;
	background-color: #FFFFFF;
	
}

#banner {

	width: 750px;
	height: 223px;
	background: url(../siteimages/banner1.jpg)
	
}


/* - - - - strap - - - - */

#strap {

	width: 750px;
	height: auto;
	
}

.strap_img {

	float: left;
	
}

.strap_img1 a {

	float: left;
	background: url(../siteimages/contact-pic.gif) no-repeat;
	width: 248px;
	height: 57px;	
}

.strap_img1 a:hover {

	float: left;
	background: url(../siteimages/contact-pic1.gif) no-repeat;
	width: 248px;
	height: 57px;	
}

/* - - - - main - - - - */

#content_area {
	
	width: 750px;
	height: auto;
	background: url(../siteimages/contentbg.gif) repeat-y;
	color: #303131;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}

#content_top {

	width: 750px;
	height: auto;
	
}

#cleft {

	width: 502px;
	height: auto;
	float: left;
	
}

#cr_title {

	float: left;
	margin-bottom: 25px;
	
}

#body {

	width: 438px;
	height: auto;
	padding: 0 35px 0 25px;
	
}

#body1 {

	width: 458px;
	height: auto;
	padding: 0 35px 0 25px;
	
}

.list_con {

	width: 442px;
	height: auto;
	clear: both;
	margin-bottom: 15px;
	
}

.list_img {

	width: 117px;
	height: auto;
	float: left;

}

.list_text {

	width: 325px;
	height: auto;
	border-bottom: 1px solid #dcdcdc;
	padding-bottom: 15px; 
	float: left;
	
}

.open_para {

	font-weight: bold;
	
}

.red {

	color: #5a1919;
	
}

.blerb {

	font-size: 10px;
	
}

#cright {

	width: 248px;
	height: auto;
	float: right;
	
}

#cr_blerb {

	width: 200px;
	height: auto;
	padding: 0 24px 0 21px;
	
}

#contact_area {

	width: 200px;
	height:auto;
	padding: 0 24px 25px 21px;
	
}

#ca_tandb {

	width: 203px;
	height: auto;
	
}

#ca_text {

	width: 183px;
	height: auto;
	padding: 10px 5px 10px 11px;
	background: url(../siteimages/contact_bg.gif) repeat-y;
	
}	
table {
	background: #ececec;
}
.row {
	background: #e4e4e4;
}
/* - - - - footer - - - - */

#footer {

	width: 100%;
	height: auto;
	background: #a9a7a7;
	clear: both;
	color: #3c3939;
	font-size: 9px;
	
}

#footer_text {

	width: 750px;
	height: auto;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 25px;
	
}

#footer_tl {

	width: 350px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
	text-align: left;
	float: left;
	padding-left: 30px;

}

#footer_tr {

	width: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
	text-align: right;
	float: right;
	padding-right: 30px;

}

#footer_tl a:link, #footer_tl a:visited {

	color: #3c3939;
	text-decoration: none;
	
}

#footer_tl a:hover {

	color: #fff;
	text-decoration: underline;
	
}

#footer_tr a:link, #footer_tr a:visited {

	color: #3c3939;
	text-decoration: none;
	
}

#footer_tr a:hover {

	color: #fff;
	text-decoration: underline;
	
}

/* =-=-=-=-=-=-=-[form start]-=-=-=-=-=-=-=- */

.floatright
{
	float: right;
}

label{
	display: block;
	width: 150px;
	float: left;
	margin-bottom: 10px;

}

.moveright
{
	margin-left: 100px;
}

input{
	display: block;
	width: 100px;
	float: left;
	margin-bottom: 10px;

}

label {
	text-align: left;
	width: 80px;
	padding-right: 20px;
	color: #303131;
}

br {
	clear: left;
}
.textarea1 {
	display: block;
	width: 265px;
	float: left;
	margin-bottom: 10px;
	height: 18px;
	background-color: #d3d3d3;
	border: 1px solid #a9a9a7;
	color: #fff;
}
.textarea2 {
	display: block;
	width: 265px;
	float: left;
	margin-bottom: 10px;
	height: 100px;
	background-color: #d3d3d3;
	border: 1px solid #a9a9a7;
	color: #fff;	
}
.submit {
	height: 25px;
	width: 70px;
	padding: 2px 10px 2px 10px;
	background: #242424;
	border: 1px solid #c62951;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
}
input.editing, textarea.editing, select.editing {
	background:#333333;
	border-color:#c62951;
}

/* =-=-=-=-=-=-=-[form close]-=-=-=-=-=-=-=- */